This is easily reproducible: just apt remove node-asnyc, and try the build.

I am working on the fix while at the same time updating to 2.0.1

Paolo

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to